[
  {
    "AnonymousLogin": false,
    "AppID": 90,
    "Args": "+app_set_config \"90 mod cstrike\"",
    "ClientAppID": 10,
    "ExecutableLinux": "hlds_linux",
    "ExecutableWin32": "hlds.exe",
    "GameName": "valve",
    "ModName": "cstrike",
    "Server": "Counter-Strike 1.6 Dedicated Server [Deprecated]",
    "Srcds": true,
    "SteamCMD": true,
    "SettingMaps": { "srcdsModule.SRCDS.Map": "cs_office" },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Counter-Strike 1.6' option instead."
  },
  {
    "AnonymousLogin": true,
    "AppID": 90,
    "Args": "+app_set_config \"90 mod dod\"",
    "ClientAppID": 30,
    "ExecutableLinux": "hlds_run",
    "ExecutableWin32": "hlds.exe",
    "GameName": "valve",
    "ModName": "dod",
    "Server": "Day of Defeat Dedicated Server [Deprecated]",
    "Srcds": true,
    "SteamCMD": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AnonymousLogin": true,
    "AppID": 232290,
    "Args": "",
    "ClientAppID": 300,
    "GameName": "dod",
    "Server": "Day of Defeat: Source Dedicated Server [Deprecated]",
    "Srcds": true,
    "SteamCMD": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AnonymousLogin": false,
    "AppID": 90,
    "Args": "+app_set_config \"90 mod dmc\"",
    "ModName": "dmc",
    "ClientAppID": 40,
    "ExecutableLinux": "hlds_run",
    "ExecutableWin32": "hlds.exe",
    "GameName": "valve",
    "Server": "Deathmatch Classic Dedicated Server [Deprecated]",
    "Srcds": true,
    "SteamCMD": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 90,
    "Server": "Half-Life Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "ClientAppID": 70,
    "ExecutableWin32": "hlds.exe",
    "ExecutableLinux": "hlds_run",
    "GameName": "valve",
    "ModName": "valve",
    "Args": "",
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Half-Life' option instead."
  },
  {
    "AppID": 90,
    "ClientAppID": 50,
    "Server": "Half-Life: Opposing Force Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "ExecutableWin32": "hlds.exe",
    "ExecutableLinux": "hlds_run",
    "GameName": "valve",
    "Args": "+app_set_config \"90 mod gearbox\"",
    "ModName": "gearbox",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 90,
    "ClientAppID": 60,
    "Server": "Ricochet Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "ExecutableWin32": "hlds.exe",
    "ExecutableLinux": "hlds_run",
    "GameName": "valve",
    "ModName": "ricochet",
    "Args": "+app_set_config \"90 mod ricochet\"",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 90,
    "ClientAppID": 20,
    "Server": "Team Fortress Classic dedicated server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "ExecutableWin32": "hlds.exe",
    "ExecutableLinux": "hlds_run",
    "GameName": "valve",
    "ModName": "tfc",
    "Args": "+app_set_config \"90 mod tfc\"",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 205,
    "Server": "Source SDK Base 2006 MP Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 205,
    "Server": "Source Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 310,
    "Server": "Source 2007 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 222840,
    "ClientAppID": 500,
    "Server": "Left 4 Dead Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": "",
    "GameName": "left4dead",
    "Srcds": true,
    "SettingMaps": {
      "srcdsModule.SRCDS.Map": "l4d_hospital01_apartment",
      "srcdsModule.SRCDS.MaxPlayers": 4
    },
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 570,
    "Server": "Dota 2 Dedicated Server [Deprecated]",
    "ClientAppID": 570,
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "dota",
    "Srcds": true,
    "ExecutableWin32": "dota.exe",
    "ExecutableLinux": "dota",
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Dota 2' option instead."
  },
  {
    "AppID": 635,
    "ClientAppID": 630,
    "Server": "Alien Swarm Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "swarm",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 582400,
    "ClientAppID": 563560,
    "Server": "Alien Swarm: Reactive Drop Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "reactivedrop",
    "Srcds": true,
    "SupportedOS": "Windows",
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Alien Swarm: Reactive Drop' option instead."
  },
  {
    "AppID": 740,
    "ClientAppID": 730,
    "Server": "Counter-Strike Global Offensive Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "Srcds": true,
    "GameName": "csgo",
    "SettingMaps": { "srcdsModule.SRCDS.Map": "cs_office" },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Counter-Strike: Global Offensive' option instead."
  },
  {
    "AppID": 346680,
    "ClientAppID": 362890,
    "Server": "Black Mesa Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "Srcds": true,
    "GameName": "bms",
    "SettingMaps": { "srcdsModule.SRCDS.Map": "dm_gasworks" },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Black Mesa' option instead."
  },
  {
    "AppID": 295230,
    "ClientAppID": 265630,
    "Server": "Fistful of Frags Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "Srcds": true,
    "GameName": "fof",
    "SettingMaps": { "srcdsModule.SRCDS.Map": "fof_fistful" },
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 317670,
    "ClientAppID": 224260,
    "Server": "No More Room In Hell Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "nmrih",
    "Srcds": true,
    "SettingMaps": {
      "srcdsModule.SRCDS.Map": "nmo_brooklyn",
      "srcdsModule.SRCDS.MaxPlayers": 8
    },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'No More Room in Hell' option instead."
  },
  {
    "AppID": 1273,
    "Server": "Killing Floor Beta Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 1290,
    "Server": "Darkest Hour Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 2145,
    "Server": "Dark Messiah of Might & Magic Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 2403,
    "ClientAppID": 2400,
    "Server": "The Ship Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": "",
    "GameName": "ship",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 4020,
    "ClientAppID": 4000,
    "Server": "Garry's Mod Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "garrysmod",
    "Srcds": true,
    "SettingMaps": { "srcdsModule.SRCDS.Map": "gm_construct" },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Garry's Mod' option instead."
  },
  {
    "AppID": 4270,
    "Server": "RACE 07 Demo Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 4940,
    "Server": "Natural Selection 2 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 8680,
    "Server": "RACE 07 Demo - Crowne Plaza Edition Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 8710,
    "Server": "STCC - The Game Demo Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 8730,
    "Server": "GTR Evolution Demo Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 8770,
    "Server": "RACE On - Demo: Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 13180,
    "Server": "America's Army 3 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 17505,
    "ClientAppID": 17500,
    "Server": "Zombie Panic Source Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "Srcds": true,
    "GameName": "zps",
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 17515,
    "Server": "Age of Chivalry Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 17525,
    "Server": "Synergy Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 17535,
    "Server": "D.I.P.R.I.P. Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 17555,
    "Server": "Eternal Silence Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 17575,
    "Server": "Pirates, Vikings, and Knights II Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": true
  },
  {
    "AppID": 17585,
    "ClientAppID": 17580,
    "Server": "Dystopia Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "Dystopia",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 17705,
    "ClientAppID": 222880,
    "Server": "Insurgency Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "insurgency",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 34120,
    "Server": "Aliens vs Predator Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 41005,
    "Server": "Serious Sam HD Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 41015,
    "Server": "Serious Sam HD: The Second Encounter Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 41080,
    "Server": "Serious Sam 3 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 42750,
    //"ClientAppID": 42690,
    "Server": "Call of Duty: Modern Warfare 3 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 43210,
    "Server": "The Haunted: Hells Reach Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 55280,
    "Server": "Homefront Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 63220,
    "Server": "Monday Night Combat Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 70010,
    "Server": "Dino D-Day Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 72310,
    "Server": "Breach Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 72780,
    "Server": "Brink Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 91720,
    "ClientAppID": 91700,
    "Server": "E.Y.E - Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": "",
    "GameName": "EYE",
    "Srcds": true,
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'E.Y.E.: Divine Cybermancy' option instead."
  },
  {
    "AppID": 96810,
    "Server": "Nexuiz Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 111710,
    "ClientAppID": 17710,
    "Server": "Nuclear Dawn Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "nucleardawn",
    "Srcds": true,
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 203300,
    "Server": "America's Army: Proving Grounds Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 208050,
    "Server": "Sniper Elite V2 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 212542,
    "Server": "Red Orchestra 2 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 215350,
    "Server": "Killing Floor Dedicated Server Windows",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 220070,
    "Server": "Chivalry: Medieval Warfare Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 222860,
    "ClientAppID": 550,
    "Server": "Left 4 Dead 2 Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "left4dead2",
    "Srcds": true,
    "SettingMaps": {
      "srcdsModule.SRCDS.Map": "c1m1_hotel",
      "srcdsModule.SRCDS.MaxPlayers": 4
    },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Left 4 Dead 2' option instead."
  },
  {
    "AppID": 223160,
    "Server": "Ravaged Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 223240,
    "Server": "Red Orchestra Windows Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 224260,
    "Server": "No More Room in Hell Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": "",
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'No More Room in Hell' option instead."
  },
  {
    "AppID": 224620,
    "Server": "Primal Carnage Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 228780,
    "Server": "Blade Symphony Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 230030,
    "Server": "Painkiller Hell & Damnation Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 232250,
    "ClientAppID": 440,
    "Server": "Team Fortress 2 Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "tf",
    "Srcds": true,
    "SettingMaps": { "srcdsModule.SRCDS.Map": "cp_well" },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Team Fortress 2' or 'Team Fortress 2 (64 Bit)' options instead."
  },
  {
    "AppID": 90,
    "ClientAppID": 80,
    "Server": "Counter-Strike: Condition Zero Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "ExecutableWin32": "hlds.exe",
    "ExecutableLinux": "hlds_run",
    "GameName": "cstrike",
    "ModName": "czero",
    "Args": "+app_set_config \"90 mod czero\"",
    "SettingMaps": { "srcdsModule.SRCDS.Map": "de_dust2_cz" },
    "Srcds": true,
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Counter-Strike: Condition Zero' option instead."
  },
  {
    "AppID": 232330,
    "ClientAppID": 240,
    "Server": "Counter-Strike: Source Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": "",
    "GameName": "cstrike",
    "Srcds": true,
    "SettingMaps": { "srcdsModule.SRCDS.Map": "cs_office" },
    "DeprecatedReason": "This game has been replaced by a Generic module configuration. Please use the 'Counter-Strike: Source' option instead."
  },
  {
    "AppID": 232370,
    "ClientAppID": 320,
    "Server": "Half-Life 2: Deathmatch Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 233780,
    "ClientAppID": 107410,
    "Server": "Arma 3 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 237410,
    "ClientAppID": 222880,
    "Server": "Insurgency 2014 Dedicated Server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": "",
    "Srcds": true,
    "GameName": "insurgency",
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 244310,
    "Server": "Source SDK Base 2013 Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 255470,
    "ClientAppID": 360,
    "Server": "Half-Life Deathmatch: Source Dedicated server [Deprecated]",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Srcds": true,
    "GameName": "hl2mp",
    "Args": "",
    "DeprecatedReason": "This game will be replaced by a Generic module configuration."
  },
  {
    "AppID": 258550,
    "ClientAppID": 252490,
    "Server": "Rust Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 258680,
    "Server": "Chivalry: Deadliest Warrior dedicated server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 261020,
    "Server": "Takedown: Red Sabre Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 261140,
    "ClientAppID": 259080,
    "Server": "Just Cause 2: Multiplayer Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 265360,
    "Server": "Kingdoms Rise Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 211820,
    "ClientAppID": 211820,
    "Server": "StarBound Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 298740,
    "ClientAppID": 244850,
    "Server": "Space Engineers Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 324810,
    //"ClientAppID": 324810,
    "Server": "TOXIKK Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 376030,
    "ClientAppID": 346110,
    "Server": "ARK: Survival Evolved Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 445400,
    //"ClientAppID": 407530,
    "Server": "ARK: Survival of the Fittest Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 443030,
    "ClientAppID": 440900,
    "Server": "Conan Exiles Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 556450,
    "ClientAppID": 242760,
    "Server": "The Forest Dedicated Server",
    "SteamCMD": false,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 427520,
    "ClientAppID": 427520,
    "Server": "Factorio Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  },
  {
    "AppID": 294420,
    "ClientAppID": 251570,
    "Server": "7 Days to Die Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": true,
    "Args": ""
  },
  {
    "AppID": 105600,
    "ClientAppID": 105600,
    "Server": "Terraria Dedicated Server",
    "SteamCMD": true,
    "AnonymousLogin": false,
    "Args": ""
  }
]
